# Interface methods for submodule: ImageToImageFilterCommon
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: ImageToImageFilterCommon
class ImageToImageFilterCommonProxy():
	@staticmethod
	def SetGlobalDefaultCoordinateTolerance(arg0: float) -> None:
		""""""
		...

	@staticmethod
	def GetGlobalDefaultCoordinateTolerance() -> float:
		""""""
		...

	@staticmethod
	def SetGlobalDefaultDirectionTolerance(arg0: float) -> None:
		""""""
		...

	@staticmethod
	def GetGlobalDefaultDirectionTolerance() -> float:
		""""""
		...

